Bug 432586 - f-spot crashes X while changing image of custom tags in F9 alpha
f-spot crashes X while changing image of custom tags in F9 alpha
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
: 440316 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 00:42 EST by Mehul Ved
Modified: 2008-07-14 07:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-14 07:35:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mehul Ved 2008-02-13 00:42:40 EST
Description of problem:
X server crashes on changing photo of a custom tag in f-spot

Version-Release number of selected component (if applicable):
F-Spot - 
Version: 0.4.1
Release: 2.fc9

xorg-x11-server-Xorg
Version: 1.4.99.1
Release: 0.18.20080107.fc9

How reproducible:
Create a custom tag in F-spot and try to change it's image

Steps to Reproduce:
1. Start F-Spot
2. Create custom tag
3. Assign any photo to the newly created tag
4. Now try to assign any other photo to it
5. X crashes
  
Actual results:
X crashes and image doesn't change

Expected results:
image should change

Additional info:
Comment 1 Christopher Aillon 2008-04-18 19:05:50 EDT
*** Bug 440316 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2008-05-14 01:09:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Nigel Jones 2008-07-12 02:18:12 EDT
Fedora 9 now has f-spot 0.4.2 (and I'm planning on pushing 0.4.3 soon), can you 
check if you can still re-produce this?
Comment 4 Mehul Ved 2008-07-14 02:32:39 EDT
I don't have Fedora installed now. But, one of the reasons I would guess could 
be that I have a nvidia graphics card.
Comment 5 Nigel Jones 2008-07-14 07:35:14 EDT
I've started pushing 0.4.3.1 to Fedora 9 Updates, as the version of f-spot used 
is quite old, I'm unable to reproduce the bug and I havn't heard any other 
reports in the last few months, I'm going to close this off as 
INSUFFICIENT_DATA.

Thank you however for taking the original time in reporting this bug.

Note You need to log in before you can comment on or make changes to this bug.